LinHES - Bug # 846: Recording Profiles / Transcoding setup missing?

Status: Closed Priority: Normal

Author: Too-Many-Secrets Category: Packages: Core

Created: 09/02/2012 Assignee: cecil

Updated: 09/04/2012 Due date:

Description: It appears that the Recording Profiles / Transcoding setup menu is missing. It was first noticed in 7.3 but still
exists in 7.4

There is a discussion here - http://forum.linhes.org/viewtopic.php?f=21&t=22672

Associated revisions

09/04/2012 12:09 am - brfransen

mythtv: fixed and cleaned some menus. Closes #846

History

09/02/2012 11:18 pm - cecil

- Target version set to 7.5

- Category set to Packages: Core

- Assignee set to cecil

09/04/2012 12:09 am - brfransen

- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:0e4b2437946b776a1bd0c00ed43b68cec344a1b2.

09/04/2012 12:10 am - brfransen

Recording Profiles is now in mythtv-setup.
